gesvd_comp_grp(3)

NAME
gesvd_comp_grp - SVD computational routines

SYNOPSIS

  Topics

gebrd: reduction to bidiagonal
gebd2: reduction to bidiagonal, level 2
labrd: step in gebrd
gbbrd: band to bidiagonal
{un,or}gbr: generate Q, P from gebrd
{un,or}mbr: multiply by Q, P from gebrd
--- auxiliary routines ---
gsvj0: step in gesvj
gsvj1: step in gesvj
las2: 2x2 triangular SVD
lasv2: 2x2 triangular SVD
lartgs: generate plane rotation for bidiag SVD

Detailed Description

Author

Generated automatically by Doxygen for LAPACK from the source code.